<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    android:textColor="#576478"
    android:textSize="20dp"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:background="@drawable/backstage_shape_general_param_et"
    android:layout_margin="10dp"
    android:paddingBottom="8dp"
    android:paddingLeft="8dp"
    android:paddingRight="8dp"/>